/* CSS Document */
/*
@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
/*	list-style:none;*/
}
body {
	margin: 0px;
	padding: 0;
	background-color:#BBB9AA;
	background-image:url(../imagenes/inicio_bg.jpg);
	background-repeat:repeat-x;
	
}
#contenedor{
	width:100%;
	height:100%;
}
#logo_ricasa{
	width:280px;
	height:90px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
}
#flash_entrar{
	width:600px;
	height:330px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#opciones_entrar{
	width:470px;
	height:190px;
	margin:auto;	
}
#entrar_pie{
	width:520px;
	height:20px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
a.liga_rosvel:link, a.liga_rosvel:active, a.liga_rosvel:visited, a.liga_rosvel:hover{
	font-family:"Times New Roman", Times, serif;
	font-size:13px;	
	color:#333333;
	text-decoration:none;
}
